.nivoSlider {
    position: relative;
}
.nivoSlider img {
    left: 0;
    position: absolute;
    top: 0;
}
.nivoSlider a.nivo-imageLink {
    border: 0 none;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 60;
}
.nivo-slice {
    display: block;
    height: 100%;
    position: absolute;
    z-index: 50;
}
.nivo-caption {
    background: url("../images/caption_bg.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    color: #FFFFFF;
    font-size: 16px;
    height: 37px;
    left: 0;
    opacity: 1 !important;
    padding: 3px 0 0 5px !important;
    position: relative;
    top: 276px;
    width: 995px;
    z-index: 2000;
}
.nivo-caption p {
    float: left;
    margin: 1px 0 0;
    padding: 5px;
}
.nivo-caption a {
    display: inline !important;
}
.nivo-html-caption {
    display: none;
}
.nivo-directionNav a {
    cursor: pointer;
    position: absolute;
    top: 45%;
    z-index: 99;
}
.nivo-prevNav {
    left: 0;
}
.nivo-nextNav {
    right: 0;
}
.nivo-controlNav a {
    cursor: pointer;
    position: relative;
    z-index: 99;
}
.nivo-controlNav a.active {
    font-weight: bold;
}


